/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_UPDATEHISTORYDATE')
 CREATE TABLE T_CAS_UPDATEHISTORYDATE (
FID BIGINT DEFAULT 0 NOT NULL,
FUPDATETYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FNOWSTEP INT DEFAULT 0 NOT NULL,
FNOWID BIGINT DEFAULT 0 NOT NULL,
FNOWSTATUS NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
